'name': 'object_manipulation'
'packages':
  'bayesian_grasp_planner':
    'authors': 'Kaijen Hsiao and Matei Ciocarlie'
    'brief': 'bayesian_grasp_planner'
    'license': 'BSD'
    'name': 'bayesian_grasp_planner'
    'repository-actual': 'object_manipulation'
    'rosinstall':
      'svn': &id001
        'local-name': 'object_manipulation'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/branches/0.5-branch'
      'distro':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/electric'
      'release':
        'svn': *id001
    'stack': 'object_manipulation'
    'url': 'http://ros.org/wiki/bayesian_grasp_planner'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
  'compressed_pointcloud_transport':
    'authors': ''
    'brief': 'compressed_pointcloud_transport'
    'license': 'BSD'
    'name': 'compressed_pointcloud_transport'
    'repository-actual': 'object_manipulation'
    'rosinstall':
      'svn': &id002
        'local-name': 'object_manipulation'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/branches/0.5-branch'
      'distro':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/electric'
      'release':
        'svn': *id002
    'stack': 'object_manipulation'
    'url': 'http://ros.org/wiki/compressed_pointcloud_transport'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
  'current_state_validator':
    'authors': 'Gil Jones'
    'brief': 'current_state_validator'
    'license': 'BSD'
    'name': 'current_state_validator'
    'repository-actual': 'object_manipulation'
    'rosinstall':
      'svn': &id003
        'local-name': 'object_manipulation'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/branches/0.5-branch'
      'distro':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/electric'
      'release':
        'svn': *id003
    'stack': 'object_manipulation'
    'url': 'http://ros.org/wiki/current_state_validator'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
  'household_objects_database':
    'authors': 'Matei Ciocarlie, except for source files individually marked otherwise'
    'brief': 'household_objects_database'
    'license': 'BSD, except for source files individually marked otherwise'
    'name': 'household_objects_database'
    'repository-actual': 'object_manipulation'
    'rosinstall':
      'svn': &id004
        'local-name': 'object_manipulation'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/branches/0.5-branch'
      'distro':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/electric'
      'release':
        'svn': *id004
    'stack': 'object_manipulation'
    'url': 'http://ros.org/wiki/household_objects_database'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
  'household_objects_database_msgs':
    'authors': 'Matei Ciocarlie'
    'brief': 'household_objects_database_msgs'
    'license': 'BSD'
    'name': 'household_objects_database_msgs'
    'repository-actual': 'object_manipulation'
    'rosinstall':
      'svn': &id005
        'local-name': 'object_manipulation'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/branches/0.5-branch'
      'distro':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/electric'
      'release':
        'svn': *id005
    'stack': 'object_manipulation'
    'url': 'http://ros.org/wiki/household_objects_database_msgs'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
  'interactive_marker_helpers':
    'authors': 'Adam Leeper'
    'brief': 'interactive_marker_helpers'
    'license': 'BSD'
    'name': 'interactive_marker_helpers'
    'repository-actual': 'object_manipulation'
    'rosinstall':
      'svn': &id006
        'local-name': 'object_manipulation'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/branches/0.5-branch'
      'distro':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/electric'
      'release':
        'svn': *id006
    'stack': 'object_manipulation'
    'url': 'http://ros.org/wiki/interactive_marker_helpers'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
  'object_manipulation_msgs':
    'authors': 'Matei Ciocarlie'
    'brief': 'object_manipulation_msgs'
    'license': 'BSD'
    'name': 'object_manipulation_msgs'
    'repository-actual': 'object_manipulation'
    'rosinstall':
      'svn': &id007
        'local-name': 'object_manipulation'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/branches/0.5-branch'
      'distro':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/electric'
      'release':
        'svn': *id007
    'stack': 'object_manipulation'
    'url': 'http://ros.org/wiki/object_manipulation_msgs'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
  'object_manipulator':
    'authors': 'Matei Ciocarlie and Kaijen Hsiao'
    'brief': 'object_manipulator'
    'license': 'BSD'
    'name': 'object_manipulator'
    'repository-actual': 'object_manipulation'
    'rosinstall':
      'svn': &id008
        'local-name': 'object_manipulation'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/branches/0.5-branch'
      'distro':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/electric'
      'release':
        'svn': *id008
    'stack': 'object_manipulation'
    'url': 'http://ros.org/wiki/object_manipulator'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
  'point_cloud_server':
    'authors': 'Adam Leeper'
    'brief': 'point_cloud_server'
    'license': 'BSD'
    'name': 'point_cloud_server'
    'repository-actual': 'object_manipulation'
    'rosinstall':
      'svn': &id009
        'local-name': 'object_manipulation'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/branches/0.5-branch'
      'distro':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/electric'
      'release':
        'svn': *id009
    'stack': 'object_manipulation'
    'url': 'http://ros.org/wiki/point_cloud_server'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
  'probabilistic_grasp_planner':
    'authors': 'Peter Brook'
    'brief': 'probabilistic_grasp_planner'
    'license': 'BSD'
    'name': 'probabilistic_grasp_planner'
    'repository-actual': 'object_manipulation'
    'rosinstall':
      'svn': &id010
        'local-name': 'object_manipulation'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/branches/0.5-branch'
      'distro':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/electric'
      'release':
        'svn': *id010
    'stack': 'object_manipulation'
    'url': 'http://ros.org/wiki/probabilistic_grasp_planner'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
  'rviz_interaction_tools':
    'authors': 'David Gossow'
    'brief': 'rviz_interaction_tools'
    'license': 'BSD'
    'name': 'rviz_interaction_tools'
    'repository-actual': 'object_manipulation'
    'rosinstall':
      'svn': &id011
        'local-name': 'object_manipulation'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/branches/0.5-branch'
      'distro':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/electric'
      'release':
        'svn': *id011
    'stack': 'object_manipulation'
    'url': 'http://ros.org/wiki/rviz_interaction_tools'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
  'static_transform_broadcaster':
    'authors': 'Matei Ciocarlie'
    'brief': 'static_transform_broadcaster'
    'license': 'BSD'
    'name': 'static_transform_broadcaster'
    'repository-actual': 'object_manipulation'
    'rosinstall':
      'svn': &id012
        'local-name': 'object_manipulation'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/branches/0.5-branch'
      'distro':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/electric'
      'release':
        'svn': *id012
    'stack': 'object_manipulation'
    'url': 'http://ros.org/wiki/static_transform_broadcaster'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
'stacks':
  'object_manipulation':
    'authors': 'Maintained by Matei Ciocarlie'
    'brief': 'object_manipulation'
    'description': "Functionality for performing object pickup and placing, while\n\
      \    avoiding collisions with the environment. This stack is designed\n    to\
      \ be robot independent. It contains a complete interface for\n    pickup and\
      \ place tasks, as well as general implementation of most\n    of the needed\
      \ functionality."
    'license': 'BSD,GPL,except for source files individually marked otherwise'
    'name': 'object_manipulation'
    'packages':
    - 'household_objects_database_msgs'
    - 'probabilistic_grasp_planner'
    - 'object_manipulator'
    - 'compressed_pointcloud_transport'
    - 'household_objects_database'
    - 'bayesian_grasp_planner'
    - 'current_state_validator'
    - 'rviz_interaction_tools'
    - 'point_cloud_server'
    - 'object_manipulation_msgs'
    - 'interactive_marker_helpers'
    - 'static_transform_broadcaster'
    'repository-actual': 'object_manipulation'
    'rosinstall':
      'svn': &id013
        'local-name': 'object_manipulation'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/branches/0.5-branch'
      'distro':
        'svn':
          'local-name': 'object_manipulation'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/electric'
      'release':
        'svn': *id013
    'url': 'http://ros.org/wiki/object_manipulation'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
'vcs':
  'type': 'svn'
  'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/object_manipulation/tags/object_manipulation-0.5.15'
